/*
*	GENERAL STYLES
*/

body {
	background: #EEE url(../images/bodyback.gif) repeat-x top left;
	border: 0px;
	color: #333;
	font-family: arial;
	font-size: 62.5%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width:  100%;
	}

.clear {
	clear: both;
	}
	
.hidden {
	display: none;
	}
	
.displace {
	position: absolute;
	left: -5000px;
	}
	
img {
	border: 0px;
	}
	
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	}
	
.spacer {
	margin-right: 20px;
	}
	
/*
*	HEADER STYLES
*/	

#header {
	margin: auto;
	padding: 30px 40px 20px 40px;
	width: 900px;
	}
	
#header .logo a, #header .logo a:visited {
	background: #EEE url(../images/logo.gif) no-repeat top left;
	display: block;
	float: left;
	height: 60px;
	width: 280px;
	}

/*
*	MAIN CONTENT AREA AND TITLES STYLES
*/
	
#maincontent {
	background: #FFF url(../images/pagetop.gif) no-repeat top left;
	margin: auto;
	padding: 20px 20px 0px 20px;
	width: 900px;
	}
	
.title {
	height: 50px;
	width: 900px;
	}
	
.blog {
	background: #FFF url(../images/blogtitle.gif) no-repeat top left;
	}
	
/*
*	MAIN WINDOW STYLES
*/
	
#mainwindow {
	float: left;
	margin: 20px 40px 20px 0px;
	padding: 0px 10px 0px 10px;
	width: 560px;
	}
	
#mainwindow .poststamp {
	color: #666;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	}
	
#mainwindow .furtherreading {
	float: left;
	margin: 0px 20px 0px 0px;
	width: 270px;
	}
	
#mainwindow .haveyoursay {
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 560px;
	}
	
#mainwindow .haveyoursay .column1 {
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 20px 0px 10px;
	width: 260px;
	}
	
#mainwindow .furtherreading .subtitle {
	background: #FFF url(../images/furtherreadingsubtitle.gif) no-repeat top left;
	height: 30px;
	width: 270px
	}
	
#mainwindow .sharepost { 
	float: left;
	margin: 0px;
	width: 270px;
	}

#mainwindow .haveyoursay .column2 {
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	width: 260px;
	}
	
#mainwindow .sharepost .subtitle {
	background: #FFF url(../images/sharepostsubtitle.gif) no-repeat top left;
	height: 30px;
	width: 270px
	}
	
#mainwindow .furtherreading ul {
	list-style: none;
	margin: 15px 10px 15px 10px;
	padding: 0px;
	}
	
#mainwindow .furtherreading li {
	font-size: 1.2em;
	padding: 2px 0px 5px 0px;
	}
	
#mainwindow .sharepost ul {
	list-style: none;
	margin: 20px 10px 20px 10px;
	padding: 0px;
	}
	
#mainwindow .sharepost li {
	float: left;
	margin: 0px 10px 10px 0px;
	width: 16px;
	}
	
#mainwindow .leaveacomment .subtitle {
	background: #FFF url(../images/leaveacommentsubtitle.gif) no-repeat top left;
	height: 30px;
	width: 560px
	}
	
#mainwindow .haveyoursay .subtitle {
	background: #FFF url(../images/haveyoursaysubtitle.gif) no-repeat top left;
	height: 30px;
	margin: 0px;
	width: 560px
	}

#mainwindow .author .subtitle {
	background: #FFF url(../images/authorsubtitle.gif) no-repeat top left;
	height: 30px;
	margin: 0px;
	width: 560px
	overflow: auto;
	padding-bottom: 10px;
	}
	
#mainwindow .haveyoursay h3 {
	margin: 10px 0px 0px 10px;
	}
	
#mainwindow .trackbacks {
	float: left;
	margin: 0px 0px 20px 0px;
	width: 560px;
	}
	
#mainwindow .trackbacks .subtitle {
	background: #FFF url(../images/buzzaroundthispostsubtitle.gif) no-repeat top left;
	height: 30px;
	width: 560px
	}
	
#mainwindow .haveyoursay ul, #mainwindow .trackbacks ul {
	background: #EEE url(../images/mainboxtop.gif) no-repeat top left;
	list-style: none;
	margin: 20px 10px 0px 10px;
	padding: 10px 0px 0px 0px;
	font-size: 0.9em;
	}
	
#mainwindow .haveyoursay li {
	background: #EEE url(../images/mainboxbot.gif) no-repeat bottom left;
	padding: 0px 10px 20px 10px;
	width: 520px;
	}

#mainwindow .trackbacks li {
	background: #EEE url(../images/mainboxbot.gif) no-repeat bottom left;
	padding: 0px 10px 10px 10px;
	width: 520px;
	}
	
#mainwindow .haveyoursay .avatar {
	float: left;
	height: 32px;
	margin: 0px 10px 0px 0px;
	width: 32px;
	}
	
#mainwindow .haveyoursay .comment {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 478px;
	}
	
#mainwindow .haveyoursay .comment h3 {
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	}
	
#mainwindow .haveyoursay .comment h4 {
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	}
	
#mainwindow .haveyoursay .comment p {
	font-size: 1.0em;
	margin: 0px 0px 10px 0px;
	}
	
#mainwindow .trackbacks li h3 {
	font-size: 1.0em;
	margin: 0px 0px 0px 0px;
	}
	
#mainwindow .trackbacks li p {
	font-size: 1.0em;
	margin: 0px;
	}

.author {
	width: 560px;
	overflow: auto;
	}
	
.jacobwyke {
	float: left;
	width: 140px;
	}

.bio {
	float: left;
	width: 410px;
	}

.bio p {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	}
	
/*
*	SIDE WINDOW STYLES
*/
	
#sidewindow {
	float: right;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 280px;
	}
	
#sidewindow .box {
	background: #FFF url(../images/boxbot.gif) no-repeat bottom left;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 3px 0px;
	width: 280px;
	}
	
#sidewindow .box .boxcontent {
	border-left: 3px solid #CCC;
	border-right: 3px solid #CCC;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}

#sidewindow .box .boxcontent2 {
	border-left: 3px solid #CCC;
	border-right: 3px solid #CCC;
	margin: 0;
	padding: 10px 30px;
	}

#sidewindow .box .boxcontent2 h2 {
	color: #007EFF;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

#sidewindow .box .boxcontent2 p {
	font-size: 1.2em;
	line-height: 1.4em;
	}
	
#sidewindow .box .boxcontent2 h2:hover {
	color: #CA0000;
	}
	
#sidewindow .box .boxcontent ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidewindow .box .boxcontent li a, #sidewindow .box .boxcontent li a:visited {
	display: block;
	font-size: 1.2em;
	padding: 7px 30px 8px 30px;
	width: 214px;
	}
	
#sidewindow .box .boxcontent li a:hover, #sidewindow .box .boxcontent li a:active {
	background: #EEE;
	}
	
#sidewindow .subtitle {
	height: 30px;
	width: 280px;
	}

.blank {
	background: #FFF url(../images/blanksubtitle.gif) no-repeat bottom left;
	}
	
.recentposts {
	background: #FFF url(../images/recentpostssubtitle.gif) no-repeat bottom left;
	}
	
.topics {
	background: #FFF url(../images/topicssubtitle.gif) no-repeat bottom left;
	}
	
.twitter {
	background: #FFF url(../images/twittersubtitle.gif) no-repeat bottom left;
	}
	
.befriendus {
	background: #FFF url(../images/befriendussubtitle.gif) no-repeat bottom left;
	}
	
/*
*	FOOTER
*/
				
#footer {
	background: #EEE url(../images/pagebot.gif) no-repeat top left;
	margin: auto;
	padding: 40px 0px 30px 0px;
	width: 940px;
	}
	
#footer .copyright {
	color: #999;
	font-size: 1.2em;
	text-align: right;
	width: 940px;
	}

/*
*	SHARE STYLES
*/
.share {
	margin: 10px 0;
	}

.facebook, .tweet, .google {
	margin-top: 5px;
	}
	

/*
*	LINK STYLES
*/	
	
a, a:visited {
	color: #007EFF;
	}
	
a:hover, a:active {
	color: #CA0000;
	}

/*
*	FONT STYLES
*/
	
h1 {
	color: #CA0000;
	font-family: "Georgia", "Times New Roman", "Times";
	font-size: 2.4em;
	font-weight: bold;
	}
	
h2 {
	color: #666;
	font-family: "Georgia", "Times New Roman", "Times";
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.7em;	
	margin: 0px 0px 20px 0px;
	}
	
h3 {
	color: #CA0000;
	font-family: "Georgia", "Times New Roman", "Times";
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.7em;	
	margin: 0px 0px 0px 0px;
	}
	
h4 {
	color: #72A800;
	font-family: "Georgia", "Times New Roman", "Times";
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.7em;	
	margin: 0px 0px 10px 0px;
	}

h5 {	
	}
	
h6 {
	}
	
p  {
	font-size: 1.4em;
	line-height: 1.7em;	
	margin: 0px 0px 20px 0px;
	}

#mainwindow ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 15px;
	}
	
#mainwindow li {
	font-size: 1.4em;
	line-height: 1.7em;	
	}
		
blockquote p {
	background: #EEE;
	color: #666;
	font-family: "Georgia", "Times New Roman", "Times";
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1.4em;	
	margin: 0px 0px 20px 0px;
	padding: 10px;
	}

/*
*	CODE STYLES
*/

pre {
	font-size: 1.2em;
	width: 560px;
	}
	
code {
	font-size: 1.2em;
	font-family: courier;
	display: block;
	background: #EEE;
	padding: 10px;
	margin-bottom: 20px;
	overflow-x: auto;
	text-overflow: ellipsis;
	width: 540px;
	}
	
.javascript .comment, .ruby .comment {
	color : green;
	}

.javascript .string, .ruby .string {
	color : teal;
	}

.javascript .keywords, .ruby .keywords {
	color : navy;
	}

.javascript .global {
	color : blue;
	}

.javascript .brackets, .ruby .brackets {
	color : navy;
	}

.css .comment {
	color : gray;
	}

.css .properties {
	color : navy;
	}

.css .selectors {
	color : maroon;
	font-weight : bold;
	}

.css .units {
	color :red;
	}

.css .urls {
	color :green;
	}

.html .tag {
	color : purple;
	}

.html .comment {
	color : gray;
	font-style: italic;
	}

.html .string {
	color : navy;
	}

.html .doctype {
	color : teal;
	}


/*
*	FORM STYLES
*/

form, fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}
	
legend {
	display: none;
	}
	
label {
	float: left;
	font-size: 1.2em;
	margin: 10px 0px 5px 0px;
	padding: 0px;
	width: 254px;
	}
	
input {
	border: 1px solid #CCC;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 2px;
	width: 254px;
	}
	
input.post {
	border: 0px;
	color: #FFF;
	height: 25px;
	margin: 0px 0px 0px 10px;
	width: 143px;
	}
	
textarea {
	border: 1px solid #CCC;
	float: left;
	height: 120px;
	margin: 0px;
	padding: 2px;
	width: 254px;
	}
	